<div *ngIf="!loaded" class="progress-bar-container">
  <p *ngIf='position === "before"' class="annotation-loading-text">{{message}}</p>
  <mat-progress-bar mode="query" color="primary"></mat-progress-bar>
  <p *ngIf='position === "after"' class="annotation-loading-text">{{message}}</p>
</div>
